SAP High Availability Interface 7.50

Package
Version
OS/Application Version Support
LifeKeeper Core
9.3.2
Red Hat Enterprise Linux 6 (Up to 6.10)
Red Hat Enterprise Linux 7 (Up to 7.6)
SUSE LINUX Enterprise Server (SLES) 11 (Up to SP4)
SUSE LINUX Enterprise Server (SLES) 12 (SP1 to SP4)
CentOS 6.0 to 6.10
CentOS 7.0 to 7.6
Oracle Linux 6.3 to 6.10(including UEK R3)
Oracle Linux 7.0 to 7.6(including UEK R4)
LifeKeeper SAP Recovery Kit
9.3.2
SAP NetWeaver 7.0 including Enhancement Package 1,2 and 3
SAP NetWeaver 7.3 including Enhancement Package 1
SAP NetWeaver 7.4
SAP NetWeaver 7.5
SAP NetWeaver AS for ABAP 7.51 innovation package
LifeKeeper NFS Server Recovery Kit
9.3.2
NFS exported file systems on Linux distributions with a kernel version of 2.6 or later
LifeKeeper Supported Databases for SAP
9.3.2
Oracle, SAP ASE (Sybase), HANA, SAP DB (MaxDB), IBM DB2
SAP HA Interface Connector
7.5
SAP High Availability Interface 7.50

Feedback

Was this helpful?

Yes No
You indicated this topic was not helpful to you ...
Could you please leave a comment telling us why? Thank you!
Thanks for your feedback.

Post your comment on this topic.

Post Comment